glib-sys 0.8.0

FFI bindings to libglib-2.0